@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.container {
    max-width: 100%;
    width: 100%;
    position: relative;
}

@font-face {
    font-family: gotham-light;
    src: url(../fonts/Gotham-Light.otf);
  }
#contactForm {
    padding: 1px 0px 15px 0px;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 1px;
    margin-left: 0;
}


#contactForm h3 {
    color: #0066cc;
    display: block;
    font-size: 30px;
    font-weight: 400;
}

#contactForm h4 {
    margin: 0px 0 15px;
    display: block;
    font-size: 13px;
}

fieldset {
    border: 0 !important;
}

fieldset2 {
    display: block !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-before: 0em !important;
    -webkit-padding-start: 0em !important;
    -webkit-padding-end: 0em !important;
    -webkit-padding-after: 0em !important;
    min-width: -webkit-min-content !important;
    border-width: 0px !important;
    border-style: groove !important;
    border-color: threedface !important;
    border-image: initial !important;
}

input:focus {
    background: rgba(222, 222, 222, 0.555);
}

#contactForm input[type="text"],
#contactForm input[type="email"],
#contactForm input[type="url"],
#contactForm textarea {
    width: 44% !important;
    border: 1px solid #fff;
    margin: 1%;
    float: left;
    padding: 12px 10px;
    font-family: 'PoppiNs', sans-serif;
    font-size: 14px !important;
    background: #fff9e1;
}


#contactForm textarea {
    width: 93% !important;
    margin: 1% !important;
    height: 100px;
    border: 1px solid #fff;
    margin: 0.5%;
    padding: 12px 10px;
    resize: vertical;
    background: #fff9e1;

}

#contactForm select, #contactForm #resume {
    width: 98% !important;
    border: 1px solid #e5e5e5 !important;
    margin: 1%;
    padding: 12px 10px;
    font-family: 'PoppiNs', sans-serif;
    background-color: #fff;
}

#contactForm button[type="submit"] {
    font-family: gotham-light;
    padding: 8px 17px;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    line-height: 140%;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    border: 1px solid #931d57;
    transition: background-color .4s linear, color 0.4s linear;
    position: relative;
    display: table;
    margin: 0% 1%;
    outline: none;
    cursor: pointer;
    background-color: transparent;
    border-radius: 30px;
    background: #931d57;
}

#contactForm button[type="submit"]:hover{
    color: #fff;
}

#contactForm button[type="submit"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    background-color: #4a1779;
    z-index: -1;
    transition: all .3s linear;
}

#contactForm button[type="submit"]:hover::before {
    height: 107%;
}






#contactForm button[type="submit"]:hover .fa-arrow-right-long {
    transform: translateX(28px);
}


#contactForm button[type="submit"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

#contactForm input:focus,
#contactForm textarea:focus {
    outline: 0;
    border: 1px solid #fff;
}

::-webkit-input-placeholder {
    color: #000 !important;
    font-size: 13px !important;
}

:-moz-placeholder {
    color: #000 !important;
    font-size: 13px !important;
}

::-moz-placeholder {
    color: #000 !important;
    font-size: 13px !important;
}

:-ms-input-placeholder {
    color: #000 !important;
    font-size: 13px !important;
}

#contactForm input[type="text"],
#contactForm input[type="email"],
#contactForm input[type="number"],
#contactForm input[type="url"],
#contactForm textarea {
    font-size: 14px !important;
    color: #fabda6 !important;
    border: 1px solid #ddd;
}

textarea:focus {
    background: rgba(222, 222, 222, 0.555);
}

@media only screen and (max-width:720px) {

    #contactForm input[type="text"],
    #contactForm input[type="email"],
    #contactForm input[type="url"],
    #contactForm textarea {
        width: 98% !important;
    }
}